<?php
// Blocks
define("_MB_SYSTEM_TITLE1","系统管理员");
define("_MB_SYSTEM_ADMENU","系统管理员菜单");
define("_MB_SYSTEM_WHOS","谁在线上");
define("_MB_SYSTEM_LOGIN","登入");
define("_MB_SYSTEM_NICK","帐号");
define("_MB_SYSTEM_PASS","密码");
define("_MB_SYSTEM_DHAAY","尚未有帐号吗？");
define("_MB_SYSTEM_RNOW","何不马上注册？");
define("_MB_SYSTEM_LPASS","遗失密码吗？");
define("_MB_SYSTEM_SEARCH","搜索");
define("_MB_SYSTEM_ADVS","高级搜索");
define("_MB_SYSTEM_MENU4"," %s 菜单");  // %s represents username
define("_MB_SYSTEM_VACNT","观看帐号");
define("_MB_SYSTEM_LOUT","注销");
define("_MB_SYSTEM_NNMSG","无新讯息");
define("_MB_SYSTEM_YDMSG","你并无新讯息");
// %s represents a number
define("_MB_SYSTEM_NMSGS","%s 封新讯息");
// %s represents a number
define("_MB_SYSTEM_TMSGS","共有 %s 讯息");
define("_MB_SYSTEM_WCNT","等待审核区块：");
define("_MB_SYSTEM_SUBMS","待审新闻：");
define("_MB_SYSTEM_WLNKS","等待审核网站：");
define("_MB_SYSTEM_BLNK","网站失联报告：");
define("_MB_SYSTEM_MLNKS","网站更改链接：");
define("_MB_SYSTEM_WDLS","等待审核文件：");
define("_MB_SYSTEM_BFLS","文件失联报告：");
define("_MB_SYSTEM_MFLS","文件更改链接：");
define("_MB_SYSTEM_MMENU","主要菜单");
define("_MB_SYSTEM_HOME","回到首页"); // link to home page in main menu block
define("_MB_SYSTEM_INFO","网站信息");
define("_MB_SYSTEM_RECO","推荐本站");
define("_MB_SYSTEM_PWWIDTH","弹出视窗宽度");
define("_MB_SYSTEM_PWHEIGHT","弹出视窗高度");
define("_MB_SYSTEM_LOGO","网站logo图位于 %s 目录");  // %s is your root image directory name

define("_MB_SYSTEM_SADMIN","显示管理者团队");
define("_MB_SYSTEM_SPMTO","传送私人讯息 给 %s");
define("_MB_SYSTEM_SEMTO","传送 Email 给 %s");
?>
